<!-- markdownlint-disable-next-line first-line-h1 -->
###### Project

::PROJECT-NAME

###### Internal Release Number

::X.Y.Z

###### Related Documents

- [The Scrum Guide](https://www.scrumguides.org/scrum-guide.html)
- [The Agile Manifesto](https://agilemanifesto.org)
- [Agile Documentation: Methodology & Best Practices](https://document360.com/blog/agile-documentation)
- [Scrum Documentation Template](https://www.infotech.com/research/scrum-documentation-template)
- [What is Agile Scrum Methodology?](https://www.inflectra.com/Methodologies/Scrum.aspx)
- [Glossary](Glossary)

### Table of Contents

- [Introduction](SDM#introduction)
- [Scrum Values](SDM#scrum-values)
- [Scrum Principles](SDM#scrum-principles)
- [Scrum Roles](SDM#scrum-roles)
- [Scrum Meetings](SDM#scrum-meetings)
- [Conclusion](SDM#conclusion)

### Introduction

Scrum is an agile project management framework that helps teams structure and manage their work through a set of values, principles, and practices. Scrum is often used for software development, but it can be applied to any project that requires iterative development and continuous improvement.

### Scrum Values

The Scrum values are the guiding principles of the Scrum methodology. They are:

#### Individuals and interactions over processes and tools

Scrum teams are made up of individuals who are responsible for their own work. The team works together to solve problems and deliver value to the customer.

#### Working software over comprehensive documentation

The goal of Scrum is to deliver working software as quickly as possible. Documentation is important, but it should not be at the expense of delivering working software.

#### Customer collaboration over contract negotiation

The customer is an integral part of the Scrum team. The team works closely with the customer to gather requirements, prioritize features, and deliver value.

#### Responding to change over following a plan

The world is constantly changing, so the Scrum team must be able to adapt to change. The team should be able to change plans as needed to ensure that the project meets the customer's needs.

### Scrum Principles

The Scrum principles are the foundation of the Scrum methodology. They are:

#### Empirical process control

Scrum teams use empiricism to make decisions. This means that the team relies on experience and evidence to make decisions, rather than on theoretical models or plans.

#### Self-organizing teams

Scrum teams are self-organizing. This means that the team is responsible for its own work and how it gets done.

#### Iterative development

Scrum teams develop software iteratively. This means that the team delivers working software in short increments, or sprints.

#### Continuous improvement

Scrum teams are constantly looking for ways to improve their process. The team reflects on its work after each sprint and identifies ways to improve for the next sprint.

### Scrum Roles

There are three main roles in Scrum:

#### Product Owner

The Product Owner is responsible for the product backlog. The Product Owner defines the features that the team will build and prioritizes the backlog.

#### Scrum Master

The Scrum Master is responsible for facilitating the Scrum process. The Scrum Master ensures that the team follows the Scrum framework and helps the team to resolve any impediments.
Development Team. The Development Team is responsible for building the product. The Development Team is self-organizing and determines how it will build the product.

### Scrum Meetings

There are four main meetings in Scrum:

#### Sprint Planning

The Sprint Planning meeting is held at the beginning of each sprint. The Product Owner and Development Team discuss the product backlog and identify the features that will be built in the sprint.

#### Daily Standup

The Daily Standup is a short meeting that is held every day during the sprint. The Development Team members each answer three questions: What did I do yesterday? What will I do today? Are there any impediments?

#### Sprint Review

The Sprint Review is held at the end of each sprint. The Development Team presents the working software to the Product Owner and other stakeholders.

#### Sprint Retrospective

The Sprint Retrospective is held after the Sprint Review. The team reflects on the sprint and identifies ways to improve for the next sprint.

### Conclusion

Scrum is a powerful project management framework that can help teams to deliver working software quickly and efficiently. The Scrum framework is based on empiricism, self-organization, iterative development, and continuous improvement. Scrum teams are made up of individuals who are responsible for their own work. The team works together to solve problems and deliver value to the customer.
